<?php 
include 'connection.php';

//include 'connection.php';
session_start();
if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
date_default_timezone_set('Asia/Calcutta');
$today = date("Y-m-d");
$time = date("h:i A"); 
$year = date("Y");



$query3q ="DELETE FROM  transporter_details_expenses WHERE detail_id ='".$_REQUEST['detail_id']."'" ;
$r3q=mysql_query($query3q,$conn);


// $querylogin = "DELETE FROM transporter_details_expenses where detail_id = '".$_REQUEST['detail_id']."' and customer_id='".$_REQUEST['customer_id']."'";
//$resultlogin = mysqli_query($conn,$querylogin);
?>








<script>
javascript:window.location.href="dtransport_edit_details.php?trans_inv_no=<?php echo $_REQUEST['trans_inv_no'];?>&&customer_id=<?php echo $_REQUEST['customer_id']?>";
</script>

